<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmData Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmData Interface

For a list of all members of this type, see IEdmData members.

# Public Properties

| Name | Description
--- | --- | ---
| Type | Gets or sets the type of this data object.

Top

# See Also

####

IEdmData Interface
EPDM.Interop.epdm Namespace